X2Go Bug report logs - #130
Update of sessions from pyhoca-gui does not work

Package: python-x2go; Maintainer for python-x2go is X2Go Developers <x2go-dev@lists.x2go.org>; Source for python-x2go is src:python-x2go.

Reported by: Dick Kniep <dick@lindix.nl>

Date: Fri, 1 Mar 2013 12:33:02 UTC

Severity: normal

Tags: confirmed

Merged with 147, 148

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#130; Package pyhoca-gui. (Fri, 01 Mar 2013 12:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dick Kniep <dick@lindix.nl>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 01 Mar 2013 12:33:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Dick Kniep <dick@lindix.nl>
To: submit@bugs.x2go.org <submit@bugs.x2go.org>
Subject: Update of sessions from pyhoca-gui does not work
Date: Fri, 1 Mar 2013 13:22:40 +0100
[Message part 1 (text/plain, inline)]
Package: pyhoca-gui

Version: 0.4.0.1

 
When a new session is entered. The session will not appear in the menu. After restarting pyhoca-gui sometimes it does appear, but not always.

 
Cheers,

Dick Kniep

[Message part 2 (text/html, inline)]

Added tag(s) confirmed. Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Sun, 03 Mar 2013 14:48:01 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#130; Package pyhoca-gui. (Sun, 03 Mar 2013 15:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 03 Mar 2013 15:18:02 GMT) Full text and rfc822 format available.

Message #12 received at 130@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Dick Kniep <dick@lindix.nl>, 130@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#130: Update of sessions from pyhoca-gui does not work
Date: Sun, 03 Mar 2013 16:04:18 +0100
[Message part 1 (text/plain, inline)]
reassign #130 python-x2go
close #130
thanks

Hi Dick,

On Fr 01 Mär 2013 13:22:40 CET Dick Kniep wrote:

> When a new session is entered. The session will not appear in the  
> menu. After restarting pyhoca-gui sometimes it does appear, but not  
> always.

The issues could be fixed in the depth of python-x2go:
http://code.x2go.org/gitweb?p=python-x2go.git;a=commitdiff;h=d761e7f130018e8a275f87d0316a69c842c739e7

I have just released python-x2go 0.4.0.2. This version includes the  
fix. A new windows version of pyhoca-gui will follow within the coming  
week.

Mike


-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'pyhoca-gui' to 'python-x2go'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sun, 03 Mar 2013 15:18:02 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sun, 03 Mar 2013 15:18:02 GMT) Full text and rfc822 format available.

Notification sent to Dick Kniep <dick@lindix.nl>:
Bug acknowledged by developer. (Sun, 03 Mar 2013 15:18:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Mon, 01 Apr 2013 05:24:01 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Mon, 15 Apr 2013 08:50:05 GMT) Full text and rfc822 format available.

Merged 130 147 148 Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Mon, 15 Apr 2013 08:50:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Tue, 14 May 2013 05:24:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Jul 16 20:41:13 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.